/* 0. Configurações Gerais
----------------------------*/
html, body {width: 100%; position: relative; padding: 0; margin: 0;}
html {scroll-behavior: smooth;}

@font-face {font-family: 'texto'; src: url(../fonts/texto.ttf);}

p:last-child {margin: 0;}
i {font-style: italic;}
b {font-weight: bold;}
a {text-decoration: none; color: inherit;}
a, button, .btn, .btn .front, .btn .back {transition: .4s ease-in-out; -webkit-transition: .4s ease-in-out;font-family: 'texto';}
a:hover {color: var(--link-hover);}
button:focus {outline: none;}
img {width: 100%; height: auto; object-fit: contain; vertical-align: middle;}

h1, h2, h3, h4, h5, h6, p, a, i, b, span, em, small {-webkit-font-smoothing: antialiased;font-family: 'texto';}
h1 {font-size: 26px;}
h2, h3, h4, h5, h6 {font-size: 20px;}
p {font-size: 16px; line-height: 1.5;}

.section {padding: 45px 0;}

.titulo {font-weight: 800; text-align: center; text-transform: uppercase; color: var(--cor-do-titulo);}
.titulo span {/*border-top: 1px solid #DEE2E6;*/ display: -ms-inline-flexbox; display: inline-flex; padding-bottom: 0.25rem; position: relative;}
.titulo span::before {content: ''; position: absolute; bottom: -2px; left: 10%; transform: translateX(-50%); min-width: 15px; width: 15%; height: 6px; background: var(--barrinha-do-titulo);}

.btn {font-weight: 600; text-align: center; text-transform: uppercase; border: 0; border-radius: 0px; padding: 0; position: relative; font-size: 14px; letter-spacing: 1px;}
.btn .front, .btn .back {width: 100%; height: 100%; padding: 0.45rem 1.675rem; transform-style: preserve-3d;}
.btn .front {transform: translateY(0) rotateX(0); transform-origin: top;}
.btn:hover .front {transform: translateY(100%) rotateX(90deg);}
.btn .back {position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform: translateY(-100%) rotateX(90deg); transform-origin: bottom;}
.btn:hover .back {transform: translateY(0) rotateX(0deg);}

.btn.default .front {background: var(--btn-default-fundo); color: var(--btn-default-cor);}
.btn.default .back {background: var(--btn-default-fundo-hover); color: var(--btn-default-cor-hover);}
.btn.secondary .front {background: var(--btn-secondary-fundo); color: var(--btn-secondary-cor);}
.btn.secondary .back {background: var(--btn-secondary-fundo-hover); color: var(--btn-secondary-cor-hover);}

.anchor-holder {position: relative;}
.anchor-holder .anchor {position: absolute; top: -140px; visibility: hidden; backface-visibility: hidden;}

/* Whatsapp */
.contato-flutuante {position: fixed; bottom: 1rem; right: 0; background: #820000; border-radius: 10px 0 0 10px; color: #FFF; z-index: 1052; display: -ms-flexbox; display: flex; padding: 0.75rem; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
.contato-flutuante:not(:hover) {transform: translateX(70px);}
.contato-flutuante h2 {font-size: 15px; font-weight: 700; text-transform: uppercase; margin-bottom: 0; margin-right: 1rem;}
.contato-flutuante a {-webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
.contato-flutuante .circle {width: 40px; height: 40px; border-radius: 100%; color: #FFF; font-size: 25px; display: -ms-flexbox; display: flex; -ms-justify-content: center; justify-content: center; -ms-align-items: center; align-items: center;}
.contato-flutuante .circle.whatsapp {background: #25D366; font-size: 24px;}
.contato-flutuante .circle:not(last-child) {margin-right: 0.5rem;}
.contato-flutuante .circle:hover {opacity: .75;}
.contato-flutuante .dropdown-menu {border: 2px solid #CECECE; border-radius: 10px; margin-top: -20px; padding: 0;}
.contato-flutuante .dropdown-menu::before {content: ''; position: absolute; bottom: -6px; right: 1.6rem; width: 12px; height: 12px; border: 7px solid #CECECE; border-top: 0; border-left: 0; transform: rotate(45deg);}
.contato-flutuante .dropdown-menu .dropdown-item {font-weight: 600; text-transform: uppercase;}
.contato-flutuante .dropdown-menu .dropdown-item:not(:last-child) {border-bottom: 1px solid #CECECE;}


/* 1. Navbar - Opção 1 e 2
----------------------------*/
.option-one .header {background: var(--header-fundo); color: var(--header-cor); padding: 5px 0;}
.option-one .header a {color: inherit;}
.option-one .header a:not(:last-child) {margin-right: 0.35rem;}
.option-one .header a:hover {opacity: .75;}
.option-one .header p {font-size: 14px;}
.option-one .header .idiomas {display: -ms-flexbox; display: flex; -ms-align-items: center; align-items: center;}
.option-one .header .idiomas button {background: transparent; border: 0; padding: 0;}
.option-one .header .idiomas button:not(:last-child) {margin-right: 0.35rem;}
.option-one .header .idiomas button:hover {opacity: .75;}
.option-one .header .idiomas button img {width: 25px; height: 25px; border-radius: 100%; object-fit: cover;}
.option-one .navbar {background: var(--navbar-one-fundo); color: var(--navbar-one-cor);}
.option-one .navbar .navbar-toggler {font-size: 1.75rem; color: inherit; padding: 0;}
.option-one .navbar .navbar-nav .nav-item {text-align: center;}
.option-one .navbar .navbar-nav .nav-item .nav-link {text-transform: uppercase; color: inherit;}
.option-two .navbar {background: var(--navbar-two-fundo); color: var(--navbar-two-cor);}
.option-two .navbar .navbar-toggler {color: inherit;}
.option-two .navbar .navbar-nav .nav-item {text-align: center;}
.option-two .navbar .navbar-nav .nav-item .nav-link {text-transform: uppercase; color: inherit;}

.navbar {
padding-top: 0; padding-bottom: 0; box-shadow: 0px 4px 6px 0px rgb(0, 0, 0, 0.3);
}

.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {background: var(--navbar-dropdown-fundo); border-color: var(--navbar-dropdown-fundo); color: var(--navbar-dropdown-cor);}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {color: inherit;}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:hover {background: #0D4B80; color: #FFF;}

/* 2. Rodapé
--------------*/
#rodape.no-form {background: var(--rodape-fundo); color: var(--rodape-cor); text-align: center;}
#rodape.no-form h2 {font-size: 18px; font-weight: 700; text-transform: uppercase;}
#rodape.no-form a:hover {color: inherit; opacity: .75;}
#rodape.no-form .social a {font-size: 28px;}
#rodape.no-form .social a:not(:last-child) {margin-right: 0.75rem;}

#rodape.with-form {background: var(--rodape-form-fundo); color: var(--rodape-form-cor);}
#rodape.with-form h2 {font-size: 18px; font-weight: 400; font-style: italic; text-align: center;}
#rodape.with-form h3 {font-size: 18px; font-weight: 700; text-transform: uppercase;}
#rodape.with-form .social a {font-size: 26px;}
#rodape.with-form .social a:not(:last-child) {margin-right: 0.5rem;}

/* 3. Copyright
-----------------*/
footer {background: var(--copyright-fundo); color: var(--copyright-cor); padding: 10px 0;}
footer p {font-size: 12px; text-transform: uppercase; letter-spacing: 1px;}
footer a {font-weight: 700;}
footer a:hover {color: inherit; opacity: .75;}

/* 4. Pagination
------------------*/
.pagination {margin-bottom: 0;}
.pagination .page-item .page-link {border: 0; border-top: 1px solid #DEE2E6; color: var(--paginador-cor); -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
.pagination .page-item .page-link:hover {background: transparent; opacity: .65;}
.pagination .page-item.active .page-link {background: var(--paginador-ativo-fundo); border-top: var(--paginador-ativo-fundo); color: var(--paginador-ativo-cor);}
.pagination .page-item.disabled .page-link {color: #767676;}
